


/*------------------------------------*\
  # NEWS
\*------------------------------------*/

.section-news{
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
    justify-content: center;
}



/*------------------------------------*\
  # NEWS DETAIL
\*------------------------------------*/

.section-carousel-slider .blog-item-wrapper{
    width: 100%;
    background-color: var(--denipol-darkblue);
}
.section-carousel-slider .blog-item-wrapper .news-name,
.section-carousel-slider .blog-title,
.section-carousel-slider .blog-description,
.section-carousel-slider .blog-item .more{
    color: #fff;
}
.section-carousel-slider .blog-img .category,
.section-carousel-slider .blog-item .more:after{
    background-color: #fff;
    color: var(--denipol-darkblue);
}